body {
    margin: 0;
    height: 100vh;
    background: #0f111a center / cover no-repeat fixed;
    color: white;
    text-align: center;
    font-size: 25px;
    
}
a {
    color: #00e5ff;
    text-decoration: none;
    transition: color 0.3s ease;
    display: inline-block; /* 确保链接可继承居中且有间距 */
}
a:hover { color: #00b3cc; text-decoration: underline; }
h1 {
    font-size: 55px;
    text-shadow: 0 0 15px #00e5ff;
}
h2 {
    margin-left: 20px;
}
.nav {
    background: #333;
    padding: 0px 16px;
    text-align: left;
}    
.highlight-link { color: #FFAA00 !important; }